# Get Action Status Retrieves the link of the exported file in the result property. Use the /datamart.fetchexportfile/{fileName} to download the file. Endpoint: POST /datamart.getactionstatus/{actionUUID} Security: basic, X-PriceFx-jwt ## Path parameters: - `actionUUID` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.startRow` (number) - `response.data` (array) - `response.data.actionUUID` (string) - `response.data.createDate` (string) - `response.data.lastUpdateDate` (string) - `response.data.executionNode` (string) - `response.data.executionThread` (string) - `response.data.status` (string) - `response.data.cancelRequested` (boolean) - `response.data.skippedOps` (array) - `response.data.result` (object) - `response.data.result.DM.TransactionsDM` (string) - `response.data.calculationMessages` (array) - `response.data.validationErrors` (any) - `response.endRow` (number) - `response.totalRows` (number)